Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Oct 16 2019 22:20

    Bogardo on 5.2.0

    (compare)

  • Oct 16 2019 22:19

    Bogardo on master

    Allow raw message to have separ… Merge pull request #157 from ma… (compare)

  • Oct 16 2019 22:18

    Bogardo on master

    Laravel 6 support Merge pull request #161 from cl… (compare)

  • Jun 04 2019 12:21

    Bogardo on 5.1.0

    (compare)

  • Jun 04 2019 12:20

    Bogardo on master

    Update Carbon in Composer to ma… Merge pull request #152 from ch… (compare)

  • Oct 13 2018 23:00

    Bogardo on v5.0.4

    (compare)

  • Oct 13 2018 22:59

    Bogardo on master

    Update Response.php Update Response.php Merge pull request #147 from jn… (compare)

  • Mar 28 2018 08:19

    abbatis on master

    Add a parameter to Validator::… (compare)

  • Mar 27 2018 22:16

    abbatis on master

    fix typo replace all John Smith with Joh… Merge pull request #99 from Ama… (compare)

  • Mar 27 2018 21:34

    abbatis on master

    Update composer.json to support… Bug fix paths to provider and a… Update README to add instructio… and 2 more (compare)

  • Mar 27 2018 21:26

    abbatis on master

    Load config values from env Merge branch 'env-config' Merge pull request #111 from bu… (compare)

  • Apr 30 2017 00:25

    Bogardo on master

    Remove `new` keyword from Clien… (compare)

  • Mar 02 2017 12:33

    Bogardo on master

    Fixed typo Merge pull request #103 from Ny… (compare)

  • Mar 02 2017 12:32

    Bogardo on master

    Show proper way to create Guzzl… Merge pull request #104 from Ny… (compare)

  • Feb 15 2017 20:53

    Bogardo on v5.0.3

    (compare)

  • Feb 15 2017 20:34

    Bogardo on master

    Removal of app()->make() parame… Merge pull request #98 from Dem… (compare)

  • Feb 03 2017 08:34

    Bogardo on master

    Adding the ability to check the… Merge pull request #92 from jam… (compare)

  • Dec 08 2016 08:49

    Bogardo on master

    Fixing Mailgun::raw example - R… Merge pull request #90 from jam… (compare)

  • Nov 13 2016 11:01

    Bogardo on v5.0.2

    (compare)

  • Nov 13 2016 10:59

    Bogardo on master

    fix mailgun base URI fixed the… Merge pull request #85 from joh… (compare)

Manish Motwani
@motsmanish
Anybody online right now?
Experiencing same error as @divanski
Using laravel 5.x
Siim Kallari
@humunuk
Hey, got question about laravel 4 driver, how up to date it is for current mailgun api? or should I use mailguns own lib?
Specifically if I only need to use it for querying data from mailgun (for querying events)
Chris Seckler
@zeckdude

Hi Everyone, I am trying to run composer update to install the Mailgun package but I'm receiving this error message:

Your version of PHP, 5.5.3, is affected by CVE-2013-6420 and cannot safely perform certificate validation, we strongly suggest you upgrade.

Loading composer repositories with package information

file_put_contents(/Users/cseckler/.composer/cache/repo/https---packagist.org/packages.json): failed to open stream: Permission denied
https://packagist.org could not be fully loaded, package information was loaded from the local cache and may be out of date
Updating dependencies (including require-dev)

[Composer\Downloader\TransportException]
The "https://packagist.org/p/bogardo/mailgun%24422a8275430aa871538b6204f9bc3185fae64a1dab0e3b8a8b5afcd9b0e16843.json" file could not be downloaded (H
TTP/1.1 404 Not Found)

Mapamatician
@Mapamatician
hi all, I am having trouble with first mailgun via Laravel 5.3 Mail facade, can anyone help? http://stackoverflow.com/questions/40073893/mailgun-email-and-laravel
Chris
@Bogardo
Hey everyone, I'm very sorry I've not been responding to any questions and issues.
I've just pushed a new release which should resolve a lot of issues for people using Laravel >=5.1.
The dependency for Guzzle has been dropped so you can configure your own HTTP Client.
It also uses the latest version of the mailgun-php library.
Martin Moscosa
@mmoscosa
anyone getting the XMLHttpRequest cannot load https://api.mailgun.net/v3/somesandbox.mailgun.org/messages. Request header field Authorization is not allowed by Access-Control-Allow-Headers in preflight response. error? How do you solve?
martskins
@martskins
hey everyone!
I'm trying to route inbound mails from my domain to some other receipient and/or an api endpoint to process the email
I added the MX records but it won't budge
any idea what might be going on?
I get a 550 Relaying denied error
sugerp
@sugerp
i have question why my domain dns has been verified but is aways disable
can anybody help me
Anshul Gupta
@heartofrevel
Hi
Anshul Gupta
@heartofrevel
@k3rn3l-
Hi I am using infinitfree hosting
they dont provide ssh access
how can i install the library without it
if i just copy the files, will it work
if not, I can use the api using the post request ?
HarshaHegde1994
@HarshaHegde1994
hi im facing problem with sending pdf attachment.
content-type: "applicatation/pdf"
"fileName":"test.pdf"
"content" :""
im not sure what should be the content
HarshaHegde1994
@HarshaHegde1994
i tried base64 converted pdf content and the received pdf corrupted
Jack c
@soydepr
need help using mailgun with ghost
Jack c
@soydepr
where do i generate config file